.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-752e9c35-ddd8-b1be-5e53-25be16889f03 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5311c138-3941-6b28-edbe-b8d0033133f6 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-deddab57-e910-ad71-de57-ac53d5e54e8f {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-69188d2b-c40d-d976-bb14-a2f968da3f90 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-69188d2b-c40d-d976-bb14-a2f968da3f90 {}.lfr-layout-structure-item-192b1b06-ba69-16f6-6e1d-716491064f12 {
    position: absolute;
    bottom: 0;
}